Subject: CAISO Notification: Operations Procedure I-1202 Time Error Monitor Procedure
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Wed, 19 Sep 2001 16:04:43 -0700 (PDT)

Market Participants:

Please assure that this Notification is forwarded to your respective
Operating Departments ---

Notification of Operating Procedure Update

*	The following new or revised ISO Operating Procedures have been
implemented and are posted for reference on the ISO Website.

ISO Operating Procedure posted:   I-1202 Time Error Monitor Procedure
Version: 1.1
Effective Date: 9/04/2001
Procedure Purpose:   Time Error Correction
Summary of changes:   See attachment below

  <<I-1202 Procedure Change Description v1.1.doc>> 
*	Please find them at
http://www1.caiso.com/thegrid/operations/opsdoc/index.html under the
appropriate Operating Procedure section heading.

If you have any questions, please e-mail the 'Procedure Control Desk'
mailbox [mailto:[email-masked]] and we will respond as soon as
possible.

Thank-You,

Operations Support and Training